seahorse-agent(1)

NAME
seahorse-agent - seahorse pass phrase caching agent

SYNOPSIS
seahorse-agent [--cshell] [--no-daemonize] [--any-display] [--variables]

DESCRIPTION

Seahorse is a GNOME application for managing encryption keys.

This is the agent program for seahorse which keeps a temporary secure storage of your pass phrases in the memory. It also works with the SSH agent to prompt you for SSH passphrases.

OPTIONS

-?, --help
    Show summary of all options and exit.

--usage
    Display brief usage message and exit.

-c, --cshell
    Print variable GPG_AGENT_INFO for a C type shell.

-d, --no-daemonize
    Do not daemonize seahorse-agent.

-A, --any-display
    Do not make sure that requests only come from the X display on which seahorse-agent was started.

--v, --variables
    Display variable GPG_AGENT_INFO instead of editing gpg.conf.

BUGS

If you find a bug, please report it at
 http://bugzilla.gnome.org/enter_bug.cgi?product=seahorse.

AUTHORS

Jacob Perkins <jap1@users.sourceforge.net>

Jose Carlos Garcia Sogo <jsogo@users.sourceforge.net>

Jean Schurger <jk24@users.sourceforge.net>

Stef Walter <stef@memberwebs.com>

Adam Schreiber <sadam@clemson.edu>

This man page was originally written by Michael Mende <debian@menole.net> for the Debian system.

COPYRIGHT

Copyright (C) 2001, 2002 Jose Carlos Garcia Sogo
Copyright (C) 2002, 2003 Jacob Perkins
Copyright (C) 2004, 2006 Nate Nielsen, Adam Schreiber

LICENSE

You are free to distribute this software under the terms of the GNU General Public License.
Documentation and help files are covered by GFDL license.

ATTRIBUTES

See attributes(5) for descriptions of the following attributes:
ATTRIBUTE TYPE^ATTRIBUTE VALUE
Availability^SUNWseahorse-plugins
Interface stability^Volatile

SEE ALSO

seahorse(1), seahorse-tool(1), seahorse-daemon(1)